/* Class = "NSTextFieldCell"; placeholderString = "Passcode"; ObjectID = "1NG-Kw-NlA"; */
"1NG-Kw-NlA.placeholderString" = "Passcode";

/* Class = "NSTextFieldCell"; title = "Register"; ObjectID = "4qk-q8-R45"; */
"4qk-q8-R45.title" = "啟用";

/* Class = "NSButtonCell"; title = "Purchase Surge 5…"; ObjectID = "6b5-kP-JyQ"; */
"6b5-kP-JyQ.title" = "購買 Surge…";

/* Class = "NSTextFieldCell"; title = "Or purchase a new license."; ObjectID = "31A-qX-94C"; */
"31A-qX-94C.title" = "或者購買一個新的授權";

/* Class = "NSTextFieldCell"; title = "Already have a license? Register Now!"; ObjectID = "d2o-az-av0"; */
"d2o-az-av0.title" = "已經擁有授權? 現在啟用";

/* Class = "NSTextFieldCell"; title = "If you have any question, please contact support@nssurge.com."; ObjectID = "D6B-ys-b93"; */
"D6B-ys-b93.title" = "請輸入有效的授權資訊。";

/* Class = "NSTextFieldCell"; title = "User ID:"; ObjectID = "EFJ-hk-YO7"; */
"EFJ-hk-YO7.title" = "User ID:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eTE-VJ-i7Z"; */
"eTE-VJ-i7Z.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Gb2-WK-Mp7"; */
"Gb2-WK-Mp7.title" = "信箱:";

/* Class = "NSTextFieldCell"; placeholderString = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX"; ObjectID = "GOb-JH-Jii"; */
"GOb-JH-Jii.placeholderString" = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX";

/* Class = "NSTextFieldCell"; title = "Try it first"; ObjectID = "hwY-BP-H5t"; */
"hwY-BP-H5t.title" = "進行試用";

/* Class = "NSTextFieldCell"; title = "Passcode:"; ObjectID = "Hxv-7A-3X0"; */
"Hxv-7A-3X0.title" = "Passcode:";

/* Class = "NSButtonCell"; title = "Visit Website…"; ObjectID = "IL7-qq-78i"; */
"IL7-qq-78i.title" = "瀏覽網站…";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "nzJ-Qn-qWO"; */
"nzJ-Qn-qWO.title" = "啟用";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "ooQ-uK-Hxd"; */
"ooQ-uK-Hxd.title" = "授權碼:";

/* Class = "NSTextFieldCell"; title = "Upgrade from Surge 3/4"; ObjectID = "Pqe-WW-1sj"; */
"Pqe-WW-1sj.title" = "由 Surge 3/4 進行升級";

/* Class = "NSTextFieldCell"; title = "Welcome"; ObjectID = "pwz-An-ajc"; */
"pwz-An-ajc.title" = "歡迎";

/* Class = "NSTextFieldCell"; placeholderString = "User ID"; ObjectID = "qCy-NH-yaV"; */
"qCy-NH-yaV.placeholderString" = "User ID";

/* Class = "NSTextFieldCell"; title = "30 days full functions free trial"; ObjectID = "rkQ-A5-yMt"; */
"rkQ-A5-yMt.title" = "30 天免費試用";

/* Class = "NSButtonCell"; title = "Enterprise License…"; ObjectID = "SCF-gY-pQ7"; */
"SCF-gY-pQ7.title" = "企業授權…";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading Surge 5!"; ObjectID = "tFb-fb-qYC"; */
"tFb-fb-qYC.title" = "感謝選用 Surge!";

/* Class = "NSBox"; title = "License Credential"; ObjectID = "u6q-Ln-nua"; */
"u6q-Ln-nua.title" = "授權憑證";

/* Class = "NSTextFieldCell"; placeholderString = "Company ID"; ObjectID = "wO3-Xa-TMh"; */
"wO3-Xa-TMh.placeholderString" = "Company ID";

/* Class = "NSTextFieldCell"; placeholderString = "License Email"; ObjectID = "WXo-Ie-YkB"; */
"WXo-Ie-YkB.placeholderString" = "授權信箱";

/* Class = "NSTextFieldCell"; title = "Company ID:"; ObjectID = "xEs-zE-Ncu"; */
"xEs-zE-Ncu.title" = "Company ID:";

/* Class = "NSTextFieldCell"; title = "See upgrade options if you have a Surge 3/4 license."; ObjectID = "XNf-f0-DwN"; */
"XNf-f0-DwN.title" = "查看老使用者升級選項";

